/* NSButton (Cancel) : <title:Cancel> (oid:40) */
"Cancel" = "ยกเลิก";

/* NSButton (Download) : <title:Download> (oid:39) */
"Download" = "ดาวโหลด";

/* NSWindow (New Download) : <title:New Download> (oid:35) */
"New Download" = "ดาวโหลดใหม่";

/* NSTextField (URL ) : <title:URL > (oid:38) */
"URL" = "URL";

